ID CVE-2009-2972
Summary in.lpd in the print service in Sun Solaris 8 and 9 allows remote attackers to cause a denial of service (memory consumption) via unspecified vectors that trigger a "fork()/exec() bomb."
References
Vulnerable Configurations
  • cpe:2.3:o:sun:solaris:8:-:sparc
    cpe:2.3:o:sun:solaris:8:-:sparc
  • cpe:2.3:o:sun:solaris:8:-:x86
    cpe:2.3:o:sun:solaris:8:-:x86
  • cpe:2.3:o:sun:solaris:9:-:sparc
    cpe:2.3:o:sun:solaris:9:-:sparc
  • cpe:2.3:o:sun:solaris:9:-:x86
    cpe:2.3:o:sun:solaris:9:-:x86
CVSS
Base: 7.8 (as of 28-08-2009 - 08:37)
Impact:
Exploitability:
CWE CWE-399
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
NONE NONE COMPLETE
nessus via4
oval via4
accepted 2009-10-05T04:00:05.585-04:00
class vulnerability
contributors
name Pai Peng
organization Hewlett-Packard
definition_extensions
  • comment Solaris 8 (SPARC) is installed
    oval oval:org.mitre.oval:def:1539
  • comment Solaris 9 (SPARC) is installed
    oval oval:org.mitre.oval:def:1457
  • comment Solaris 8 (x86) is installed
    oval oval:org.mitre.oval:def:2059
  • comment Solaris 9 (x86) is installed
    oval oval:org.mitre.oval:def:1683
description in.lpd in the print service in Sun Solaris 8 and 9 allows remote attackers to cause a denial of service (memory consumption) via unspecified vectors that trigger a "fork()/exec() bomb."
family unix
id oval:org.mitre.oval:def:6225
status accepted
submitted 2009-08-28T12:11:40.000-04:00
title A Security Vulnerability in the Solaris Print Service (in.lpd(1M)) May Lead to a Denial of Service (DoS) Condition
version 32
refmap via4
bid 36148
confirm http://sunsolve.sun.com/search/document.do?assetkey=1-21-109320-23-1
secunia 36445
sunalert 264608
vupen ADV-2009-2417
Last major update 21-08-2010 - 01:34
Published 27-08-2009 - 13:30
Last modified 18-09-2017 - 21:29
Back to Top